Bug 305281 - Review Request: cpl - ESO (European Southern Observatory) library for automated astronomical data-reduction tasks
Summary: Review Request: cpl - ESO (European Southern Observatory) library for automat...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marek Mahut
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 323551
TreeView+ depends on / blocked
 
Reported: 2007-09-25 15:24 UTC by Sergio Pascual
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 10:32:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmahut: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Sergio Pascual 2007-09-25 15:24:57 UTC
Spec URL: http://astro-sfg.fis.ucm.es/~spr/cpl.spec
SRPM URL: http://astro-sfg.fis.ucm.es/~spr/cpl-3.1-1.fc7.src.rpm
Description: The Common Pipeline Library (CPL) comprises a set of ISO-C libraries 
that provide a comprehensive, efficient and robust software toolkit. 
It forms a basis for the creation of automated astronomical data-reduction 
tasks (known as "pipelines") for ESO (European Southern Observatory) 
instruments.  The CPL was developed to standardise the way 
VLT (Very Large Telescope) instrument pipelines are built, 
to shorten their development cycle and to ease their maintenance.

Comment 1 Marek Mahut 2007-10-02 13:19:18 UTC
Hello Sergio,

Sorry for delay of my response. Can you please re-upload the spec file and
source rpm?

Thank you.

Comment 2 Sergio Pascual 2007-10-02 14:12:12 UTC
Hello Marek

Sorry, the files are now reloaded. I don't know how they got lost :(

Comment 3 Marek Mahut 2007-10-08 08:48:55 UTC
Hello Sergio,

I've review this package and everything is completely fine!

APPROVED.

Comment 4 Sergio Pascual 2007-10-08 13:29:52 UTC
New Package CVS Request
=======================
Package Name: cpl
Short Description: ES0 library for automated astronomical data-reduction 
Owners: sergiopr
Branches: FC-6 F-7
InitialCC:
Cvsextras Commits: yes

Comment 5 Kevin Fenzi 2007-10-08 18:48:56 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.